<script>
	import {weixin} from 'utils/weixin.js';
	export default {
		onLaunch: function() {
			weixin.getOpenidInfo(() => {}, true)
			console.log('App Launch')	
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	 @import url("./resources/css/common.css");
	 @import url("./resources/css/iconfont.css");
</style>
